<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Step extends Model
{
    protected $table = 'steps';

    protected $fillable = [
        'group_id', 'reference_id', 'initial_name', 'final_name', 'description'
    ];

    public function GroupStep(){
        return $this->belongsTo(GroupStep::class, 'group_id');
    }
}
